PYFORMEX-DXFPARSER(1)

NAME
pyformex-dxfparser - Convert items from a .dxf file to easily readable format

SYNOPSIS

pyformex-dxfparser [OPTION] FILE ...

DESCRIPTION

pyformex-dxfparser parses the DXF files specified on the command line and prints out the recognized items in an easily readable and further processable format. Currently recognized items are: LINE, POLYLINE, ARC, CIRCLE.

OPTIONS

--copyright
    Print the copyright string and exit.

--version
    Print the version string and exit.

AUTHOR

pyformex-dxfparser was written by Benedict Verhegghe <benedict.verhegghe@ugent.be> for the pyFormex project <https://savannah.nongnu.org/projects/pyformex/>.

AUTHOR
Benedict Verhegghe <benedict.verhegghe@ugent.be>. This manual page was written for the Debian project (and may be used by others).

COPYRIGHT
GPL v3 or higher